IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. Time to switch to IPv6!

Maintainer fsmaxb@aur

Contact

Repository activity

Repository Packages Projects Feeds
Total Newest Outdated Problematic Potentially vulnerable See also
AUR 12 12 11 91.7% 1 8.3% -- HCO LN U html, atomAtom feed
Total 12 12 11 91.7% 1 8.3% -- HCO LN U

Problems

There are 4 known problems for packages maintained by fsmaxb@aur

Projects

cjson, cpp-dependencies, dinotrace, easyhg, gentoo-mirrorselect, lampe, lampe-bash, lfs-me, oggextract, ssl-fetch, supertux, update-grub

Similar maintainers